AOZ Studio Beta - Bug #393

Transpiler messages window is not scrollable forward.

06/17/2020 02:35 PM - Brian Flanagan

Status: Closed Start date: 06/17/2020
Priority: Normal Due date:

Assignee: Baptiste Bideaux % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 0.9.9.4

Affected version: 0.9.9.3

Description

If there are a lot of messages, they cannot be read, since the window is not scrollable.
| can click on the window and highlight text upward, but the window will not scroll down.

History

#1 - 06/27/2020 04:29 PM - Brian Flanagan

- Affected version changed from 0.9.9.2 to 0.9.9.3

#2 - 07/21/2020 08:46 AM - Baptiste Bideaux
- Status changed from New to Resolved
- Assignee set to Baptiste Bideaux

- Target version set to 0.9.9.4

Scrollbars activated on the transpiler panel.

#3 - 09/04/2020 05:07 PM - Brian Flanagan

- Status changed from Resolved to Closed

Thank you!
